Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 04:35:42 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening Sir/madam,

I want to share with you about my oder , actually I went out in emergency and delivery man cam after me ,he was on time but I had emergency, so please send my oder back, I will be great full to you. 
My Oder number : FC0911000392
Contact number : 00971-501536598 

Thanks with warm regards, 
Noshaba 

Sent from my iPhone

> On 11 Sep 2020, at 6:53 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9602461678 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Noshaba Mujahid, your order number is 9602461678.
> The tracking number is FC0911000392.
> Order shipping to 
> Noshaba Mujahid
> CBD Building # D - 01, Appartment # 301 international city 
> Dubai, United Arab Emirates 
> Mobile: 971 501536598
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001084220200911
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Hello Kitty Printed Long Sleeves T-Shirt and Pyjama Set
> Color: Grey 
> Size: 10-11 yrs 
> 1
>  
> SHOEMART 
> Textured Slide Slippers 
> Color: Blue 
> Size: 38 
> 1
>  
> SHOEMART 
> Low Top Lace Up Walking Shoes 
> Color: Beige 
> Size: 38 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001084220200911_9602461678_1599792777985>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475986